/*font-family: 'Karla', sans-serif;
font-family: 'Josefin Sans', sans-serif;
font-family: 'Josefin Slab', serif;
font-family: 'Roboto', sans-serif;
*/
body {
    margin: 0 auto;
    padding: 1em 2em 1em 2em;
}
header {
    font-family: 'Karla', sans-serif;
    /* border: 1px solid gray; */
    display: flex; 
    align-items: center;
    justify-content: space-between;
    padding-bottom: .5em;
}
h2{
    margin-left: 1em;
}
nav {
    display: inline-flex;
    
}
li {
    list-style: none;
    margin-right: 2em;
}
a {
    color: grey;
    font-size: 1.2em;
    text-decoration: none;
}


footer {
    /* border: 1px solid gray;  */
    display: flex;
    justify-content: center;
     
}
main {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
img {
    width: 100%; 
    height: auto;
    
}
div{
    width: 46%;
    height: auto;
   margin: 1em;
   font-family: 'Karla', sans-serif;
}

/* .back {
    margin-top: -250px;
    margin-left: 0;
    text-align: center;
    width: 100%; 
    height: 100%;
    font-family:'Josefin Sans', sans-serif; 
    font-size: 30px;
    background-color: white;  
    border: gray solid 1px;
    
} */

.pict{
    width:100%;
    height: auto;
}
.description{
    margin: 200px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}
.icon{
    width: 30px;
    height: auto;
    padding: 5px;
    margin: 1em;
}
p{
line-height: 1.8;
}